<?php
//Navigation
$lang['view_cart'] = "Vedi Carrello";
$lang['checkout_cart'] = "Carrello";
$lang['checkout'] = "Prodotto";
$lang['checkout2'] = "Prodotti";
$lang['cart_empty'] = "Vuoto";
$lang['dynamic_page'] = "Menu";
$lang['home_page'] = "Home";
$lang['news_page'] = "News";
$lang['contact_us'] = "Contattaci";
$lang['catalog'] = "Catalogo";
$lang['pages'] = "Pagine";
$lang['newsletter'] = "Iscrizione Newsletter";
$lang['newsletter_short'] = "Newsletter";
$lang['terms'] = "Termini e Condizioni";
$lang['next_page'] = "Prossime Pagine";
$lang['navigation_page'] = "Pagina:";
$lang['navigation_pages'] = "Pagine";
$lang['navigation_on_pages'] = "on";



//Messages - Alertes
$lang["no_javascript"] = "Please enable JavaScript in your browser!<br>"
."This site will work only with JavaScript enabled browser.";
$lang["no_records"] = "Nessun prodotto in questa categoria";
$lang['alert_item_option'] = "Seleziona una opzione";
$lang['alert_item_option2'] = "Seleziona seconda opzione";
$lang['alert_cart_remove'] = "Vuoi cancellare il prodotto ?";
$lang['alert_cart_remove_title'] = "Rimuovere prodotto ?";
$lang['alert_register_name'] = "Inserisci Nome";
$lang['alert_register_lname'] = "Inserisci Cognome";
$lang['alert_register_fname'] = "Inserisci Nome";
$lang['alert_register_email'] = "Inserisci un email valido";
$lang['alert_register_address'] = "Inserisci un indirizzo";
$lang['alert_register_city'] = "Inserisci Citta'";
$lang['alert_register_country'] = "Inserisci un Paese o una Regione";
$lang['alert_register_zip'] = "Inserisci CAP";
$lang['alert_register_password'] = "Scegli una password";
$lang['alert_register_cpassword'] = "Conferma la password";
$lang['alert_register_match_password'] = "Le password non corrispondono.";
$lang['alert_register_terms'] = "Devi accettare Termini e condizioni";
$lang['alert_register_email_already_exist'] = "Indirizzo email gia' esistente";
$lang['alert_register_email_does_not_exist'] = "Indirizzo email non esistente";
$lang['alert_profile_old_password']= "La vecchia password e' errata";
$lang['alert_authentification_password']= "Inserisci password";
$lang['alert_authentification_error_password']= "Password non corretta";
$lang['alert_authentification_email']= "Indirizzo email gia' esistente";
$lang['alert_authentification_captcha'] = "Codice di sicurezza inserito errato.";
$lang['alert_captcha_empty']= "Inserisci il codice Anti-Spam key";
$lang['alert_authentification_db_customer']= "Cliente gia' esistente con le informazioni inserite.";
$lang['alert_auth_success_send_email'] = "Password inviata al tuo indirizzo email.";
$lang['nextpage'] = "Prossime pagine";
$lang['not_authorized_characters'] = "The characters '// \\\' are not authorized";
$lang['click_to_elarge'] = "Click per allargare";
$lang['display_submenu'] = "Click persub-menu";
$lang['alert_registered'] = "Devi essere registrato per accedere alla pagina!";
$lang['alert_review_comments'] = "Inserisci commento";
$lang['alert_review_captcha'] = "Rispondi alla domanda captcha correttamente";
$lang['alert_review_captcha_invalid'] = "Invalid captcha command";
//1.5
$lang['alert_shopping_cart_delete'] = "Are you sure to delete this shopping cart ?";
$lang['alert_shopping_cart_restore'] = "This operation will replace the current shopping cart by that stored";
$lang['alert_shopping_cart_restore_new_price'] = "Certain prices must be updated";
$lang['alert_shopping_cart_restore_new_coupon'] = "Please enter again your coupon code";
$lang['outdated_browser_title'] = "Stai usando un browser obsoleto";
$lang['outdated_browser_text'] = "Per una migliore navigazione su questo sito,<br /> per cortesia passa ad un browser di ultima generazione.";

//Buttons
$lang['button_submit'] = "Invia";
$lang['button_cancel'] = "Cancella";
$lang['button_zoom'] = "Zoom";
$lang['button_download'] = "Download";
$lang['button_coupon'] = "Applica";
//1.5
$lang['button_save'] = "Salvataggio";
$lang['button_restore'] = "Ripristini";

//Shopping cart
$lang['shopping_cart_title'] = "Carrello";
$lang['shopping_cart_item_exist'] = "gia' inserito nel carrello";
$lang['shopping_cart_update'] = "Aggiorna Carrello";
$lang['shopping_cart_continue_shopping'] = "Continua shopping";
$lang['shopping_cart_items'] = "Prodotti";
$lang['shopping_cart_price'] = "Prezzo";
$lang['shopping_cart_quantity'] = "Qty";
$lang['shopping_cart_total'] = "Totale";
$lang['shopping_cart_discount'] = "Sconto";
$lang['shopping_cart_remove'] = "Rimuovi";
$lang['shopping_cart_process_order'] = "Alla cassa";
$lang['shopping_cart_text'] = "Se hai un codice sconto inseriscilo qui";
$lang['shopping_cart_coupon'] = "Codice Sconto";
$lang['shopping_add_to_cart'] = "Aggiungi al carrello";
$lang['shopping_cart_empty'] = "Carrello vuoto";
//1.5 Version
$lang['shopping_cart_storing'] = "Store your shopping cart for the next visit";
$lang['shopping_cart_restore'] = "Restore the shopping cart of:";
$lang['shopping_cart_delete_title'] = "Delete this shopping cart";


//Product
$lang['display_product_item'] = "Mostra Prodotto";


//Checkout 1
$lang['register_title'] = "Clienti Registrati";
$lang['returning_customers'] = "Clienti registrati";
$lang['email'] = "Email:";
$lang['password'] = "password:";
$lang['submit'] = "Invia";
$lang['cancel'] = "Cancella";
$lang['lost_password'] = "Password Dimenticata ?";
$lang['click_here'] = "Click qui";
$lang['register'] = "Nuovo Cliente?";
$lang['register_text'] = "Devi creare un account per acquistare $title.<br>"
."Per approfittare delle nostre promozioni e servizi.";

//Checkout
$lang['checkout_title'] = "Pagamento";
$lang['checkout_edit_your_profile'] = "Edit / Update profilo";
$lang['checkout_shipping_adress'] = "Informazioni di spedizione";
$lang['checkout_order_content'] = "Contenuto Carrello";
$lang['checkout_sub_total'] = "SubTotale";
$lang['checkout_shipping_mode'] = "Tipo Spedizione";
$lang['checkout_summary'] = "Sommario";
$lang['checkout_shipping_price'] = "Spedizione";
$lang['checkout_tax'] = "IVA";
$lang['checkout_tax_note'] = "on";
$lang['checkout_total'] = "TOTALE";
$lang['checkout_memo'] = "<b>Memo / Note</b><br> che vuoi inserire nell'ordine";
$lang['checkout_payment'] = "Selezione Pagamento - Per il bonfico Seleziona Bank Wire - PayPal Accettato - Checks=Assegno non attivo)";
$lang['checkout_preload'] = "Processo ordine, attendere prego";
$lang['checkout_submit_payment'] = "Pagamento";
$lang['checkout_cancel_payment'] = "Cancella";
$lang['ipn_shipping_mode'] = "Downloaded";

//Order write
$lang['form_invoice'] = "Clikka per stampare la fattura.\n"
."Require Adobe acrobat Reader's recent version to display your invoice.\n";

//Payments
$lang["gateways_checkout_check"] = "Assegno (non attivo)";
$lang["gateways_checkout_transfer"] = "Bonifico Bancario";
$lang["gateways_checkout_paypal"] = "PayPal";

//Register
$lang['checkout_shipping_address'] = "Inserisci indirizzo di spedizione";
$lang['checkout_lastname'] = "Cognome";
$lang['checkout_firstname'] = "Nome";
$lang['checkout_company'] = "Azienda";
$lang['checkout_email'] = "Email";
$lang['checkout_phone'] = "Telefono";
$lang['checkout_address'] = "Indirizzo";
$lang['checkout_address2'] = "Indirizzo 2";
$lang['checkout_city'] = "Citta'";
$lang['checkout_state'] = "Stato / Provincia ";
$lang['checkout_country'] = "Paese";
$lang['checkout_select'] = "Seleziona...";
$lang['checkout_zip'] = "CAP";
$lang['checkout_password'] = "Scegli una password ";
$lang['checkout_confirm_password'] = "Conferma password ";
$lang['checkout_terms_text'] = "Ho letto ed accetto<a href=\"terms.php\" class=\"terms\" target=\"_blank\"> i termini e condizioni di vendita</a>";
$lang['checkout_terms'] = "Termini e condizioni";
$lang["error_open_file"] = "Impossibile aprire ID file!";

//Profile
$lang['profile_title'] = "Edit / Modify profilo";
$lang['profile_old_password'] = "Vecchia password";
$lang['profile_password'] = "Nuova password";
$lang['profile_cpassword'] = "Conferma Password";

//gateways
$lang['gateways_shipping'] = "Spese di Spedizione";
$lang['gateways_tax'] = "IVA";
$lang['gateways_wait'] = "Ti stiamo indirizzando al gatway di pagamento...";

//Search
$lang['search_site'] = "Cerca";
$lang['search_submit'] = "GO";
$lang['search_text'] = "Cerca...";
$lang['search_title'] = "Cerca";
$lang['search_result'] = "risultati trovati.";
$lang['no_results_found'] = "Non ci sono risultati con i dati di ricerca immessi,<br> riprova";
$lang['search_minimum_number_of_characters'] = "La tua ricerca deve contenere almeno 3 caratteri";
$lang['search_form_empty'] = "Nessun carattere inserito.";


//Items
$lang['in_stock'] = "Disponibile";
$lang['backorder'] = "Su ordinazione";
$lang['quantity'] = "Quantita'";
$lang['list_price'] = "Lista Prezzi";
$lang['price'] = "Prezzo";
$lang['available'] = "Disponibile";
$lang['option1'] = "Opzione 1";
$lang['option2'] = "Opzione 2";
$lang['option_select'] = "Seleziona...";
//1.5
$lang['related_products_title'] = "Related Products";


//Product
$lang['product_title'] = "Prodotti";
$lang['more_infos'] = "Dettagli";
$lang['product_download'] = "Per Download";

//Form forget the password
$lang['form_password_subject'] = "Password inviata";
$lang['form_password_hi'] = " Salve,";
$lang['form_password_message'] = "hai richiesto la tua password per il sito.\n"
."i tuoi dati sono:";
$lang['form_password_message2'] = "Username email: ";
$lang['form_password_message3'] = "Password: ";
$lang['form_password_message4'] = "Contattaci per ulteriori problemi!";
$lang['form_password_best_regards'] = "Cordiali Saluti";
$lang['form_password_best_autogenerated'] = "Non rispondere a questo messaggio.";

//Form shipping confirm
$lang['form_order_subject'] = "Grazie per l'ordine.";
$lang['form_shipping_subject'] = "Conferma Spedizione";
$lang['form_order_hi'] = "Gentile Cliente,";
$lang['form_order_thanks'] = "Grazie per l'ordine, l'acquisto e' confermato.";
$lang['form_order_message'] = "Dettagli Ordine";
$lang['form_shipping_message'] = "Ecco i dati di spedizione:";
$lang['form_shipping_message1'] = "Data Dettaglio Ordine";
$lang['form_order_message1'] = "Il tuo ordine";
$lang['form_order_at'] = "a";
$lang['form_order_total'] = "Totale";
$lang['form_order_items'] = "Prodotti";
$lang['form_order_payment_methode'] = "Tipo di pagamento";
$lang['form_order_address'] = "Indirizzo";
$lang['form_order_message2'] = "Data spedizione";
$lang['form_order_message3'] = "Tracking number";
$lang['form_order_message4'] = "Per qualsiasi problema contattaci !";
$lang['form_order_message5'] = "Click sul link per stampare la tua fattura.\n"
."Require Adobe acrobat Reader's recent version to display your invoice.";
$lang['form_order_best_regards'] = "Cordiali Saluti";
$lang['form_order_best_autogenerated'] = "Please do not respond to this message as it is automatically generated\n"
."and is for information purposes only";

//Thanks
$lang['thanks_title'] = "Thank you";

//Terms
$lang['terms_title'] = "Terms and conditions";

//Paypal cancel
$lang['paypal_cancel_title'] = "Order Cancel";
$lang['paypal_cancel_text'] = "<h3> We thank you for the interest in our site</h3><br>"
."Unfortunately, an error occurred during processing.<br><br>"
."<strong>Your paypal account has not been charged.</strong><br><br>"
."You can if to wish it to you to renew your order<br>";

//paypal success
$lang['paypal_success_title'] = "Torna allo shop dopo l'ordine";
$lang['paypal_success_text'] = "<h3>Pagamento effettuato!</h3><br>"
."The order confirmation and the download link if you bought<br>"
."a digital product, were sent to you at your e-mail address.<br><br>"
."If you receive no e-mail,&nbsp;(verify first your anti-spam system)<br>"
."or if you have troobleshooting to download your files,<br>"
."Please contact us:&nbsp;<a href=\"mailto: $admin_email\">Contact us</a>";

//Payment mode and order
$lang['gateways_paypal'] = "PayPal (non attivo)";
$lang['gateways_check'] = "Assegno (non attivo)";
$lang['gateways_transfer'] = "Bonifico Bancario";
$lang['order_status'] = "In attesa pagamento";

//Contact
$lang['contact_title'] = "Contattaci";
$lang['contact_name'] = "Nome";
$lang['contact_mail'] = "Email";
$lang['contact_message'] = "Messaggio";
$lang['contact_fields_required'] = "Asterisco indica (*)- campo obbligatorio";
$lang['contact_capcha'] = "Anti-spam key";
$lang['contact_capcha_text'] = "Inserisci i caratteri dell'immagine seguente";
$lang['contact_capcha_refresh'] = "click per aggiornare anti-spam code";
$lang['contact_submit'] = "Invia";

//Contact Form
$lang['contact_form_ip'] = "IP Address:";
$lang['contact_form_name'] = "Cognome:";
$lang['contact_form_mail'] = "Email:";
$lang['contact_form_message'] = "Messaggio";
$lang['contact_form_subject'] = "Website feedback";
$lang['contact_form_thanks'] = "Il tuo messaggio e' stato inviato correttamente.";
$lang['contact_form_capcha_error'] = "Errore - errato security code";
$lang['contact_form_goback'] = "Torna indietro";

//Speciale offer
$lang['special_offer_detail'] = "Dettagli";

//Newsletter
$lang['newsletter_title'] = "Registrati alla newsletter!";
$lang['newsletter_form_thanks'] = "Grazie, ti sei registrato correttamente alla Newsletter!";
$lang['newsletter_form_firstname'] = "Nome";
$lang['newsletter_unsubscribe'] = "Per cancellartid dalla newsletter<a href=\"unsubscribe.php\"> click qui</a>";

//Newsletter unsubscribe
$lang['unsubscribe_newsletter_title'] = "Cancellati dalla Newsletter";
$lang['unsubscribe_newsletter_success'] = "Ti sei cancellato correttamente dalla Newsletter.";

//Download manager
$lang['download_title'] = "Download manager";
$lang['download_trouble_title'] = "Troubleshooting files Downloads:";
$lang['download_trouble_text'] = "The files may not have downloaded completely you can use<br>"
."a download manager software as<br>"
."<a href=\"http://www.flashget.com/index_en.html\" target=\"_blank\">flashget</a> , <a href=\"http://getright.com/\" target=\"_blank\">getright</a> , <a href=\"http://download.cnet.com/1770-20_4-0.html?query=download+accelerator&platformSelect=Windows&tag=srch%3Ba&searchtype=downloads&filterName=platform%3DWindows&filter=platform%3DWindows\" target=\"_blank\">etc</a>..<br>"
."Our system accepts the function &quot;resume&quot;";
$lang['download_your_file'] = "Your file";
$lang['download_error'] = "We are very sorry, there seems to be some difficulty processing your download. Please contact us at&nbsp;<a href=\"mailto:$admin_email\">Support contact";

//Rate / Review /comments
$lang['customers_login'] = "Login clienti";
$lang['share'] = "Condividi";
$lang['rating_title'] = "Vota";
$lang['your_rating'] = "Il tuo voto";
$lang['review'] = "Scrivi Commento";
$lang['review_title'] = "Opinioni";
$lang['review_name'] = "Nome";
$lang['comments'] = "Commenti (500 Charatteri max)";
$lang['how_much_is'] = "Quanto e'";
$lang['new_review_sucess'] = "Hai aggiunto correttamente il commento";
$lang['edit_review_sucess'] = "Hai aggiornato correttamente il commento";
$lang['review_approve'] = "Grazie per il commento, sara' visionato dal nostro webmaster per l'approvazione.";
$lang['note_review_stored'] = "Il commento  stato registrato, non potrai pi modificarlo."; 
$lang['posted_by'] = "Commento di";
$lang["review_hintlist"] = "'bad', 'poor', 'regular', 'good', 'optimum'";
$lang["review_cancelhint"] = "'rimuovi il voto!'";
$lang["review_next"] = "Prossimo Commento";


?>
